<?php 
// DOMAIN NAME
$domain = $_SERVER['HTTP_HOST'];
// * END: DOMAIN NAME

// CURL FUNCTION
function getCurlData($url)
{
	$curl = curl_init();
	curl_setopt($curl, CURLOPT_URL, $url);
	curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($curl, CURLOPT_TIMEOUT, 10);
	curl_setopt($curl, CURLOPT_USERAGENT, "Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.16) Gecko/20110319 Firefox/3.6.16");
	$curlData = curl_exec($curl);
	curl_close($curl);
	return $curlData;
}
// * END: CURL FUNCTION

// JSON URL TO CONTROL LICENSE STATUS
$json_url = "http://www.zoneme.ga/Managment/License/check.php?licensenumber=$licensekey&username=$envatousername&domain=$domain";
$json_url2 = "http://skyme.ga/EnvatoSec/functions/check.php?licensenumber=$licensekey&username=$envatousername&domain=$domain";
// * END: JSON URL	

// SEND JSON AND IMPORT RESULT TO $res
$res = getCurlData($json_url);
$res2 = getCurlData($json_url2);
// * END: JSON IMPORT
?>